# BEGIN SourceDeps(oneline):
BuildRequires: perl(English.pm) perl(File/pushd.pm) perl(Gentoo/PerlMod/Version.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Params/Util.pm) perl(Path/Class.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 0.1.1
%define module_name Gentoo-PerlMod-Version-FixEbuild
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1.1
Release: alt1
Summary: Automatically fix an old-style ebuild to a new style ebuild.
Group: Development/Perl
License: perl
URL: http://github.com/kentfredric/Gentoo-PerlMod-Version-FixEbuild/tree

Source0: http://cpan.org.ua/authors/id/K/KE/KENTNL/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/G*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.1-alt1
- initial import by package builder

